<?php
	//print_r($_SESSION);
	global $current_user;
	if(!defined('sugarEntry') || !sugarEntry) die('Not A Valid Entry Point');
	/*
	$w=$GLOBALS['db']->query("select * from user_preferences where assigned_user_id='1' and category='global'");
	while($r=$GLOBALS['db']->fetchByAssoc($w)){
	$a=unserialize(base64_decode($r['contents']));
	print $r['category']." ".print_r($a)."<br><br><br><br><br><br><br><br><br><br>";
	}*/
	require_once('modules/EcmStockDocIns/ListView.php');

?>